package nc.vo.hrkq.monthottime;

import nc.md.model.IEnumValue;
import nc.md.model.impl.MDEnum;

public class OtApplyType extends MDEnum{
	public OtApplyType(IEnumValue enumvalue){
		super(enumvalue);
	}

	
	
	public static final OtApplyType °´´Î = MDEnum.valueOf(OtApplyType.class, String.valueOf("1"));
	
	
	public static final OtApplyType ÆÕÍ¨ = MDEnum.valueOf(OtApplyType.class, String.valueOf("2"));
	

}